<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:ignore="PxUsage">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:orientation="horizontal">

        <RelativeLayout
            android:id="@+id/alreadyRL"
            android:layout_width="360px"
            android:layout_height="450px"
            android:layout_marginEnd="48px"
            android:background="@mipmap/img_bg_whpcc">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:layout_marginBottom="62px"
                android:text="已申领危化品存储"
                android:textColor="@color/white"
                android:textSize="36px" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/otherRL"
            android:layout_width="360px"
            android:layout_height="450px"
            android:layout_marginStart="48px"
            android:background="@mipmap/img_bg_qthxpcc">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentBottom="true"
                android:layout_centerHorizontal="true"
                android:layout_marginBottom="62px"
                android:text="其它化学品存储"
                android:textColor="@color/white"
                android:textSize="36px" />
        </RelativeLayout>


    </LinearLayout>

</RelativeLayout>